## pyqt5webengine 5.12.1

=== debian/changelog ===
pyqt5webengine (5.12.1-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Use the sip3 dh addon provided by the latest python3-sip-dev package.
  * Fix version-substvar-for-external-package Lintian error.
  * Upload to unstable.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Sep 2019 14:50:37 +0300

pyqt5webengine (5.12.1-1) experimental; urgency=medium

  * New upstream release.
  * Drop qmake_flags.diff, applied upstream.
  * Update debian/watch for upstream tarballs move.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 28 Mar 2019 10:50:18 +0300

pyqt5webengine (5.12-2) experimental; urgency=medium

  * Add Breaks/Replaces on older versions of pyqt5-dev (closes: #924088).
  * Turn the documentation directory of python3-pyqt5.qtwebengine-dbg package
    back into symlink (closes: #924229).
    Thanks to Andreas Beckmann for reporting both bugs!

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 10 Mar 2019 17:57:36 +0300

pyqt5webengine (5.12-1) experimental; urgency=medium

  * Initial release, split out of pyqt5 source (closes: #923884).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 07 Mar 2019 13:37:50 +0300
