=== debian/control ===
Source: pyqt5webengine
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper-compat (= 11),
               dh-python,
               pyqt5-dev (>= 5.12),
               python3-all-dbg,
               python3-all-dev,
               python3-pyqt5-dbg (>= 5.12),
               python3-sip-dbg,
               python3-sip-dev (>= 4.19.16~),
               qtwebengine5-dev,
               sip-dev
Standards-Version: 4.4.0
Homepage: https://www.riverbankcomputing.com/software/pyqtwebengine/intro
Vcs-Git: https://salsa.debian.org/python-team/modules/pyqt5webengine.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyqt5webengine

Package: python3-pyqt5.qtwebengine
Architecture: any
Depends: python3-pyqt5.qtwebchannel (>= 5.12),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         ${sip3:Depends}
Breaks: pyqt5-dev (<< 5.12)
Replaces: pyqt5-dev (<< 5.12)
Description: Python 3 bindings for Qt5's WebEngine module
 The WebEngine module of PyQt5 provides a Chromium-based Web browser engine
 for PyQt5 applications.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtwebengine-dbg
Section: debug
Architecture: any
Depends: python3-pyqt5.qtwebchannel-dbg (>= 5.12),
         python3-pyqt5.qtwebengine (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebEngine module (debug extensions)
 The WebEngine module of PyQt5 provides a Chromium-based Web browser engine
 for PyQt5 applications.
 .
 This package contains the extensions built for the Python 3 debug interpreter.
