=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5
export CONFIGURE_PY_ARGS=-d /usr/lib/python{version}/dist-packages/PyQt5 --no-dist-info \
	"QMAKE_CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)" \
	"QMAKE_LFLAGS = $(shell dpkg-buildflags --get LDFLAGS)"

export PYBUILD_NAME=pyqt5.qtwebengine
export PYBUILD_SYSTEM=custom
export PYBUILD_CONFIGURE_ARGS=mkdir build-{interpreter}; cd build-{interpreter}; {interpreter} ../configure.py $(CONFIGURE_PY_ARGS)
export PYBUILD_CONFIGURE_ARGS_python3-dbg=$(PYBUILD_CONFIGURE_ARGS) --no-sip-files --no-qsci-api
export PYBUILD_BEFORE_BUILD_python3-dbg=sed -i 's/-isystem/-I/' build-{interpreter}/*/Makefile  # See bug #755767
export PYBUILD_BUILD_ARGS=$(MAKE) -C build-{interpreter}
export PYBUILD_INSTALL_ARGS=$(MAKE) -C build-{interpreter} install INSTALL_ROOT=$(CURDIR)/debian/{package}
export PYBUILD_CLEAN_ARGS=rm -rf build-{interpreter}

%:
	dh $@ --with python3,sip3 --buildsystem=pybuild

override_dh_strip:
	dh_strip --dbg-package=python3-pyqt5.qtwebengine-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=python3-pyqt5.qtwebengine
