=== debian/watch ===
version=3
https://www.riverbankcomputing.com/software/pyqtwebengine/download \
/static/Downloads/PyQtWebEngine/[\d.]+/PyQtWebEngine_gpl-([\d.]+)\.tar\.gz
