## pyqt5webengine 5.14.0

=== debian/changelog ===
pyqt5webengine (5.14.0-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:13 +0100

pyqt5webengine (5.14.0-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #943173

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jan 2020 19:55:39 -0500

pyqt5webengine (5.14.0-1) unstable; urgency=medium

  * Update debian/watch again, upstream tarballs are now on PyPI.
  * New upstream release.
  * Ship the PEP 376 metadata (closes: #947544).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 08 Jan 2020 19:10:33 +0300

pyqt5webengine (5.13.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop qt_5_12_5.diff, included in the new release.
  * Update debian/watch for removal of _gpl from tarball names.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 Dec 2019 11:36:00 +0300

pyqt5webengine (5.12.1-4) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 15 Oct 2019 19:01:03 +0300

pyqt5webengine (5.12.1-3) experimental; urgency=medium

  * Backport upstream patch to fix build against Qt 5.12.5.
  * Restore the Python 2 packages, needed for Calibre (closes: #941852).
  * Bump Standards-Version to 4.4.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 09 Oct 2019 19:09:11 +0300
