=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-sip-dev (>= 4.19.16~),
                qtwebengine5-dev,
                sip-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.riverbankcomputing.com/software/pyqtwebengine/intro
 Vcs-Git: https://salsa.debian.org/python-team/modules/pyqt5webengine.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pyqt5webengine
