=== debian/watch ===
version=3
https://pypi.debian.net/PyQtWebEngine/PyQtWebEngine-([\d.]+)\.tar\.gz
