## pyqt5webengine 5.15.0

=== debian/changelog ===
pyqt5webengine (5.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Backport upstream patch to fix build against Qt 5.14.
  * Update to debhelper compat level 13.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Jun 2020 14:09:14 +0300
