## pyqt5webengine 5.15.2

=== debian/changelog ===
pyqt5webengine (5.15.2-2) unstable; urgency=medium

  * Build-depend on sip-tools instead of sip5-tools, in preparation for
    SIP v6.
  * Update debian/watch version to 4.
  * Mark the autopkgtest as superficial.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 27 Jan 2021 20:46:38 +0300

pyqt5webengine (5.15.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump required python3-pyqtbuild version to 1.6.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 30 Nov 2020 19:07:17 +0300

pyqt5webengine (5.15.1-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop qt_5.14.diff, included in the new release.
  * Bump PyQt5 build- and run-time dependencies to 5.15.1.
  * Upload to unstable.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 24 Sep 2020 16:25:36 +0300

pyqt5webengine (5.15.0-1+exp1) experimental; urgency=medium

  * Switch from sip4 to sip5.
  * Use build directory provided by pybuild.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 18 Jun 2020 14:54:12 +0300
