=== debian/control ===
Source: pyqt5webengine
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pyqt5-dev (>= 5.15.1),
               python3-all-dbg,
               python3-all-dev,
               python3-pyqt5-dbg (>= 5.15.1),
               python3-pyqtbuild (>= 1.6),
               python3-sipbuild-dbg (>= 5.3),
               qtwebengine5-dev,
               sip-tools (>= 5.3.0+dfsg-2~)
Standards-Version: 4.5.1
Homepage: https://www.riverbankcomputing.com/software/pyqtwebengine/intro
Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt5webengine.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt5webengine

Package: python3-pyqt5.qtwebengine
Architecture: any
Depends: python3-pyqt5.qtwebchannel (>= 5.15.1),
         python3-pyqt5.sip (<< 13),
         python3-pyqt5.sip (>= 12.8),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Breaks: pyqt5-dev (<< 5.12)
Replaces: pyqt5-dev (<< 5.12)
Description: Python 3 bindings for Qt5's WebEngine module
 The WebEngine module of PyQt5 provides a Chromium-based Web browser engine
 for PyQt5 applications.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtwebengine-dbg
Section: debug
Architecture: any
Depends: python3-pyqt5.qtwebchannel-dbg (>= 5.15.1),
         python3-pyqt5.qtwebengine (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebEngine module (debug extensions)
 The WebEngine module of PyQt5 provides a Chromium-based Web browser engine
 for PyQt5 applications.
 .
 This package contains the extensions built for the Python 3 debug interpreter.
