=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5
export BASE_CONFIGURE_ARGS={interpreter} /usr/bin/sip-build --verbose --no-make \
	--build-dir {build_dir} \
	--qmake-setting 'QMAKE_CXXFLAGS += "$(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)"' \
	--qmake-setting 'QMAKE_LFLAGS += "$(shell dpkg-buildflags --get LDFLAGS)"'

export PYBUILD_NAME=pyqt5.qtwebengine
export PYBUILD_SYSTEM=custom
export PYBUILD_CONFIGURE_ARGS=$(BASE_CONFIGURE_ARGS) --pep484-pyi
export PYBUILD_CONFIGURE_ARGS_python3-dbg=$(BASE_CONFIGURE_ARGS)
export PYBUILD_BEFORE_BUILD_python3-dbg=sed -i 's/-isystem/-I/' {build_dir}/*/Makefile  # See bug #755767
export PYBUILD_BUILD_ARGS=$(MAKE) -C {build_dir}
export PYBUILD_INSTALL_ARGS=$(MAKE) -C {build_dir} install INSTALL_ROOT={destdir}

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_strip:
	dh_strip -ppython3-pyqt5.qtwebengine --dbg-package=python3-pyqt5.qtwebengine-dbg

override_dh_installdocs:
	dh_installdocs -ppython3-pyqt5.qtwebengine-dbg --link-doc=python3-pyqt5.qtwebengine
	dh_installdocs --remaining-packages
