## pyqt5webengine 5.15.4

=== debian/changelog ===
pyqt5webengine (5.15.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump runtime PyQt5 dependency to 5.15.4 (following upstream).
  * Bump python3-pyqtbuild build-dependency to 1.6 (following upstream).
  * Update years in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 10 Mar 2021 20:37:19 +0300
