=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all-dbg,
                python3-all-dev,
                python3-pyqt5-dbg (>= 5.15.1),
-               python3-pyqtbuild (>= 1.6),
+               python3-pyqtbuild (>= 1.9),
                python3-sipbuild-dbg (>= 5.3),
                qtwebengine5-dev,
                sip-tools (>= 5.3.0+dfsg-2~)
@@ -20,7 +20,7 @@
 
 Package: python3-pyqt5.qtwebengine
 Architecture: any
-Depends: python3-pyqt5.qtwebchannel (>= 5.15.1),
+Depends: python3-pyqt5.qtwebchannel (>= 5.15.4),
          python3-pyqt5.sip (<< 13),
          python3-pyqt5.sip (>= 12.8),
          ${misc:Depends},
@@ -37,7 +37,7 @@
 Package: python3-pyqt5.qtwebengine-dbg
 Section: debug
 Architecture: any
-Depends: python3-pyqt5.qtwebchannel-dbg (>= 5.15.1),
+Depends: python3-pyqt5.qtwebchannel-dbg (>= 5.15.4),
          python3-pyqt5.qtwebengine (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
