## pyqt5webengine 5.15.5

=== debian/changelog ===
pyqt5webengine (5.15.5-1) unstable; urgency=medium

  * New upstream release.
  * Pass correct --target-dir to sip-build, to fix FTBFS with sip ≥ 6.2.
  * Specify Rules-Requires-Root: no.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Oct 2021 14:43:36 +0300

pyqt5webengine (5.15.4-2) unstable; urgency=medium

  * Stop building extensions for Python debug interpreter, they are not needed
    with Python ≥ 3.8. Rely on automatic dbgsym packages for debug symbols.
  * Simplify debian/rules by including buildflags.mk.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 07 Sep 2021 18:22:35 +0300
