## pyqt5webengine 5.15.6

=== debian/changelog ===
pyqt5webengine (5.15.6-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:03:39 +0000

pyqt5webengine (5.15.6-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:35:19 +0000

pyqt5webengine (5.15.6-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 25 Jun 2022 20:51:12 +0300
