=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pyqt5webengine
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -11,7 +12,7 @@
                qtwebengine5-dev,
                sip-tools (>= 5.3.0+dfsg-2~)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.riverbankcomputing.com/software/pyqtwebengine/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt5webengine.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt5webengine
