=== debian/watch ===
version=4
https://pypi.debian.net/PyQtWebEngine/PyQtWebEngine-([\d.]+)\.tar\.gz
