## pyqt5webengine 5.15.7

=== debian/changelog ===
pyqt5webengine (5.15.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump sip-tools build-dependency to 6.8, according to pyproject.toml.
  * Bump pyqt5-dev build-dependency to 5.15.4.
  * Update debian/copyright.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * debian/rules: Drop dbgsym migration.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 Jul 2024 14:11:41 +0300
