=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: pyqt5webengine
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               pyqt5-dev (>= 5.15.1),
+               pyqt5-dev (>= 5.15.4),
                python3-all-dev,
                python3-pyqtbuild (>= 1.9),
                qtwebengine5-dev,
-               sip-tools (>= 5.3.0+dfsg-2~)
+               sip-tools (>= 6.8)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://www.riverbankcomputing.com/software/pyqtwebengine/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt5webengine.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt5webengine
