=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk

export QT_SELECT=5

export PYBUILD_NAME=pyqt5.qtwebengine
export PYBUILD_SYSTEM=custom
export PYBUILD_CONFIGURE_ARGS={interpreter} /usr/bin/sip-build --verbose --no-make \
	--target-dir /usr/lib/python3/dist-packages \
	--build-dir {build_dir} --pep484-pyi \
	--qmake-setting 'QMAKE_CXXFLAGS += "$(CXXFLAGS) $(CPPFLAGS)"' \
	--qmake-setting 'QMAKE_LFLAGS += "$(LDFLAGS)"'
export PYBUILD_BUILD_ARGS=$(MAKE) -C {build_dir}
export PYBUILD_INSTALL_ARGS=$(MAKE) -C {build_dir} install INSTALL_ROOT={destdir}

%:
	dh $@ --with python3 --buildsystem=pybuild
